Changeset 91378ee


Ignore:
Timestamp:
01/17/2021 04:34:02 PM (8 months ago)
Author:
Pierre Labastie <pieere@…>
Branches:
10.1, 11.0, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
69f3bcf
Parents:
bc38b45
Message:

Disable php for graphviz as php 8 is not supported

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@24116 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • general/genutils/graphviz.xml

    rbc38b45 r91378ee  
    242242<screen><userinput>sed -i '/LIBPOSTFIX="64"/s/64//' configure.ac &amp;&amp;
    243243
    244 autoreconf                            &amp;&amp;
    245 ./configure --prefix=/usr PS2PDF=true &amp;&amp;
     244autoreconf                &amp;&amp;
     245./configure --prefix=/usr \
     246            --disable-php \
     247            PS2PDF=true   &amp;&amp;
    246248make</userinput></screen>
    247249
     
    276278      avoid installing files in /usr/lib64.
    277279    </para>
    278 <!-- Seems php bindings can be built now (not tested)
    279     <para>
    280       <parameter>- -disable-php</parameter>: This version of graphviz
    281       does not support php version 7.
    282     </para>-->
     280
     281    <para>
     282      <parameter>--disable-php</parameter>: This version of graphviz
     283      does not support php version 8.
     284    </para>
    283285
    284286    <para>
Note: See TracChangeset for help on using the changeset viewer.